BlackBerry considérerait BBM pour les appareils sous Android 2.3 Gingerbread

bbm-ios-logo

Pour le moment, Android 4.4 KitKat est la dernière version d'Android, mais en même temps, il y a des utilisateurs de smartphone qui ont toujours des anciens builds d'Android. Il peut y avoir de nombreuses raisons derrière ceci, telles que la décision de ne pas changer pour un nouvel appareil, car cela coûte trop cher, ou ils aiment vraiment leur appareil actuel. Quoi qu'il en soit, il y a des utilisateurs qui utiliserait toujours Android 2.3 Gingerbread ou inférieur, une possibilité qu'on ne peut pas écarter, et il semble que ce soit une possibilité que BlackBerry prend aussi en compte, vu qu'Android 2.3 Gingerbread est toujours installé sur environ 21% des appareils sous Android.

Cela signifie également qu'il y a un grand nombre de personnes qui ne peuvent pas utiliser BBM à cause de Gingerbread qui ne correspond pas aux exigences de BlackBerry, mais on dirait que BlackBerry espère changer tout cela. Dans un email envoyé par BlackBerry, ils cherchent actuellement des beta testers qui ont toujours des appareils sous Android 2.3 Gingerbread pour les aider à tester leur app BBM. On ne voit pas comment ils vont faire, car Gingerbread serait simplement trop vieux pour fournir une bonne expérience utilisateur, mais cela fait plaisir que BlackBerry essaie quand même.

Tags :
Dernières Questions sur UberGizmo Help

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Publicité